<?php 
	
	include 'conexao.php';


	if(isset($_POST['verifica_cpf'])){
		$cpf = $_POST['verifica_cpf'];

		$query = mysqli_query($db, "SELECT `idcliente`, `nome_cli`, `cpf_cli`, `email_cli` FROM `cliente` WHERE `cpf_cli` = '$cpf'")or die(mysqli_error($db));

		if(mysqli_num_rows($query)){
			$assoc = mysqli_fetch_assoc($query);

			echo json_encode($assoc);
		}else{
			echo json_encode(0);
		}
	}elseif(isset($_GET['cod-corretor'])){

		$corretor = $_GET['cod-corretor'];
		$cpf      = $_GET['cpf'];
		$nome     = $_GET['nome'];
		$telefone = $_GET['telefone'];
		$email    = $_GET['email'];
		$cep 	  = $_GET['cep'];
		$rua	  = $_GET['rua'];
		$numero	  = $_GET['numero'];
		$cidade	  = $_GET['cidade'];
		$bairro	  = $_GET['bairro'];
		$estado	  = $_GET['estado'];

		$today = date('d-m-Y');

		$query = mysqli_query($db, "INSERT INTO `cliente`(`nome_cli`, `cpf_cli`, `email_cli`,`cadastrado_por`, `data_cadastro`, `fisico_juridico`) 
									VALUES ('$nome','$cpf','$email',1,'$today',1)")or die(mysqli_error($db));

		$id = mysqli_insert_id($db);

		$query = mysqli_query($db, "INSERT INTO `endereco_cli`(`id_cliente`, `endereco_cli`, `numero_cli`, `bairro_cli`, `cidade_cli`, `estado_cli`, `cep_cli`) VALUES ($id,'$rua','$numero','$bairro','$cidade','$estado','$cep')")or die(mysqli_error($db));
		$query = mysqli_query($db, "INSERT INTO `telefone_cli`(`id_cliente`, `celular`) VALUES ($id, '$telefone')")or die(mysqli_error($db));

		echo json_encode($id);
	}

?>	